Amadeus Lite

Discussion forum for Amadeus users

Moderator: Martin Hairer

User avatar
Martin Hairer
Site Admin
Posts: 1853
Joined: Wed Nov 08, 2006 11:49 am
Contact:

Amadeus Lite

Post by Martin Hairer »

Dear all, just to let you know that there is now a lightweight version
of Amadeus Pro, Amadeus Lite available at

http://www.hairersoft.com/AmadeusLite/

It offers mostly a subset of the functions that Amadeus Pro offers, so it
will be of limited interest for most of you. However, it has a revamped
user interface (in particular with much nicer vu-meters) and it includes
"smart editing", which automatically inserts small cross-fades at edit
points in order to avoid discontinuities in the waveform (can be turned
off in the prefs).

If you have a license for Amadeus Pro, Amadeus Lite will figure that out
and the demo version from the website will actually be fully functional,
so it costs you nothing to have both versions installed alongside each
other!

As usual, bug reports, feedback, etc are most welcome! Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

flavio
Posts: 35
Joined: Sat Nov 11, 2006 5:39 am

Amadeus Lite

Post by flavio »

martin,does the lite version need intel platform and/or 10.6?
my powerpc/10.5 is not able to run it


regards


fg




On 6 January 2011 16:32, Martin Hairer <Martin@hairersoft.com (Martin@hairersoft.com)> wrote:
Dear all, just to let you know that there is now a lightweight version
of Amadeus Pro, Amadeus Lite available at

http://www.hairersoft.com/AmadeusLite/

It offers mostly a subset of the functions that Amadeus Pro offers, so it
will be of limited interest for most of you. However, it has a revamped
user interface (in particular with much nicer vu-meters) and it includes
"smart editing", which automatically inserts small cross-fades at edit
points in order to avoid discontinuities in the waveform (can be turned
off in the prefs).

If you have a license for Amadeus Pro, Amadeus Lite will figure that out
and the demo version from the website will actually be fully functional,
so it costs you nothing to have both versions installed alongside each
other!

As usual, bug reports, feedback, etc are most welcome! Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

--
FLAVIO GORI   
http://www.loscrittoio.it
Edizioni in Rete - Chatham House Member

Pictures: http://www.facebook.com/photos.php?id=1484059460

Skype: flaviogori


This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual to whom it is addressed. If you have received this email in error please send it back to the person that sent it to you. Unauthorized publication, use, dissemination, forwarding, printing or copying of this email and its associated attachments is strictly prohibited.

User avatar
Martin Hairer
Site Admin
Posts: 1853
Joined: Wed Nov 08, 2006 11:49 am
Contact:

Amadeus Lite

Post by Martin Hairer »

Yes, it needs Intel, but should run fine under 10.5. I could compile
a version that also runs on PPC if there is interest. (This would
only be for Amadeus Pro users since the Mac App Store doesn't
run on PPC machines...) Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

Sonic Purity
Posts: 82
Joined: Sat Nov 10, 2007 11:58 pm
Location: Pasadena, California, U.S.A.

Re: Amadeus Lite

Post by Sonic Purity »

flavio wrote:martin,does the lite version need intel platform and/or 10.6?
my powerpc/10.5 is not able to run it
I just downloaded it and got the Universal Prohibited symbol on the icon. Did a Get Info, and it shows Application (Intel), not Application (Universal).
))Sonic((

craig
Posts: 13
Joined: Mon Nov 13, 2006 6:39 pm

Amadeus Lite

Post by craig »

I downloaded it onto my Intel iMac running 10.5.8 and put it into the
Applications folder. It crashed immediately. Here is an excerpt
from the crash log

Exception Type: EXC_BREAKPOINT (SIGTRAP)
Exception Codes: 0x0000000000000002, 0x0000000000000000
Crashed Thread: 0

Dyld Error Message:
unknown required load command 0x80000022


Craig

On Jan 6, 2011, at 1:02 PM, Martin Hairer wrote:
Yes, it needs Intel, but should run fine under 10.5. I could compile
a version that also runs on PPC if there is interest. (This would
only be for Amadeus Pro users since the Mac App Store doesn't
run on PPC machines...) Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list
_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

User avatar
Martin Hairer
Site Admin
Posts: 1853
Joined: Wed Nov 08, 2006 11:49 am
Contact:

Amadeus Lite

Post by Martin Hairer »

I downloaded it onto my Intel iMac running 10.5.8 and put it into the Applications folder. It crashed immediately. Here is an excerpt from the crash log
Oops.... What if you force it to run in 32-Bit mode? (Select it in
the Finder and hit command-I to change that...) Thanks,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

flavio
Posts: 35
Joined: Sat Nov 11, 2006 5:39 am

Amadeus Lite

Post by flavio »

martin,
just in case you like to understand how many interest, i'd like use the lite powerpc version.thanks


fg

On 6 January 2011 19:02, Martin Hairer <Martin@hairersoft.com (Martin@hairersoft.com)> wrote:
Yes, it needs Intel, but should run fine under 10.5. I could compile
a version that also runs on PPC if there is interest. (This would
only be for Amadeus Pro users since the Mac App Store doesn't
run on PPC machines...) Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

--
FLAVIO GORI   
http://www.loscrittoio.it
Edizioni in Rete - Chatham House Member

Pictures: http://www.facebook.com/photos.php?id=1484059460

Skype: flaviogori


This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual to whom it is addressed. If you have received this email in error please send it back to the person that sent it to you. Unauthorized publication, use, dissemination, forwarding, printing or copying of this email and its associated attachments is strictly prohibited.

Sonic Purity
Posts: 82
Joined: Sat Nov 10, 2007 11:58 pm
Location: Pasadena, California, U.S.A.

Re: Amadeus Lite

Post by Sonic Purity »

flavio wrote:martin,
just in case you like to understand how many interest, i'd like use the lite powerpc version.thanks
I would as well, especially if this Lite version shares anything with a future Amadeus Pro 2 version. (I’m not yet running 10.5, though it looks as though i’ll be able to do so in a few weeks. Would a Lite PPC or Universal run on 10.4 at all?)

Still with no working MacTel,
))Sonic((

craig
Posts: 13
Joined: Mon Nov 13, 2006 6:39 pm

Amadeus Lite

Post by craig »

My iMac has Intel Core Duo which I think is only 32-bit (the open in
32-bit mode does not show up in Get Info)

On Jan 6, 2011, at 2:37 PM, Martin Hairer wrote:
I downloaded it onto my Intel iMac running 10.5.8 and put it into
the Applications folder. It crashed immediately. Here is an
excerpt from the crash log
Oops.... What if you force it to run in 32-Bit mode? (Select it in
the Finder and hit command-I to change that...) Thanks,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list
_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

User avatar
Martin Hairer
Site Admin
Posts: 1853
Joined: Wed Nov 08, 2006 11:49 am
Contact:

Amadeus Lite

Post by Martin Hairer »

OK, I think I know what went wrong. I have just updated the
archive with a version that *should* run on 10.5 (untested yet)
and that even *should* run on PowerPC machines (also
untested). Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

User avatar
Martin Hairer
Site Admin
Posts: 1853
Joined: Wed Nov 08, 2006 11:49 am
Contact:

Amadeus Lite

Post by Martin Hairer »

I would as well, especially if this Lite version shares anything with a future Amadeus Pro 2 version.
Yes, it does share code with the upcoming version 2.0...
(I‚m not yet running 10.5, though it looks as though i‚ll be able to do so in a few weeks. Would a Lite PPC or Universal run on 10.4 at all?)
No, it definitely will not run on 10.4. I use several system functions
that were only introduced in 10.5... Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

Sonic Purity
Posts: 82
Joined: Sat Nov 10, 2007 11:58 pm
Location: Pasadena, California, U.S.A.

Re: Amadeus Lite

Post by Sonic Purity »

Martin Hairer wrote:No, it definitely will not run on 10.4. I use several system functions that were only introduced in 10.5... Regards,

Martin
Thanks, Martin… fair enough and the information is appreciated. I respectfully suggest you add System Requirements either to the main Amadeus Lite page, or have the Download button go to a Download page that has the System Requirements (and maybe the version information) and then on that other page the link to the actual file. This is likely to be of great benefit to many potential users with older systems/OSes, many of whom likely do not know about this forum.
))Sonic((

User avatar
Martin Hairer
Site Admin
Posts: 1853
Joined: Wed Nov 08, 2006 11:49 am
Contact:

Amadeus Lite

Post by Martin Hairer »

The info was there, but apparently not very prominently ;-) I have
made this clearer now, thanks. Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

craig
Posts: 13
Joined: Mon Nov 13, 2006 6:39 pm

Amadeus Lite

Post by craig »

It still crashes on my Intel iMac running 10.5.8 (with the same
error). I double checked that I was using the new version (it was a
little larger than the original and had the 'open with rosetta' option
in Get Info).

Craig


On Jan 6, 2011, at 3:22 PM, Martin Hairer wrote:
OK, I think I know what went wrong. I have just updated the
archive with a version that *should* run on 10.5 (untested yet)
and that even *should* run on PowerPC machines (also
untested). Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list
_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

flavio
Posts: 35
Joined: Sat Nov 11, 2006 5:39 am

Amadeus Lite

Post by flavio »

still does not run on my powerpc/10.5now i can see the correct icon but double clicking quit unexpectedly soon.
regards


fg

On 6 January 2011 22:38, List Subscriber <listsubscriber@earthlink.net (listsubscriber@earthlink.net)> wrote:
It still crashes on my Intel iMac running 10.5.8 (with the same error).   I double checked that I was using the new version (it was a little larger than the original and had the 'open with rosetta' option in Get Info).

Craig



On Jan 6, 2011, at 3:22 PM, Martin Hairer wrote:
OK, I think I know what went wrong. I have just updated the
archive with a version that *should* run on 10.5 (untested yet)
and that even *should* run on PowerPC machines (also
untested). Regards,

Martin

HairerSoft
http://www.hairersoft.com/


_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list

_______________________________________________
Amadeus forum mailing list
Unsubscribe / change settings at http://two.pairlist.net/mailman/listinfo/forum_list


--
FLAVIO GORI   
http://www.loscrittoio.it
Edizioni in Rete - Chatham House Member

Pictures: http://www.facebook.com/photos.php?id=1484059460

Skype: flaviogori


This e-mail and any files transmitted with it are confidential and intended solely for the use of the individual to whom it is addressed. If you have received this email in error please send it back to the person that sent it to you. Unauthorized publication, use, dissemination, forwarding, printing or copying of this email and its associated attachments is strictly prohibited.

Post Reply